#right { clear:left;float:none; width:100%; *zoom:1;}
#right .moreinfolink > a, #right a.moreinfolink {bottom: 1em;float: none;margin: auto;/*position: absolute;*/}
.contentinner {float:left;padding: 0 0 1px 0;max-width:100%}
article { text-align:center;}
#content { padding: 0;}
.contentinner h1:first-of-type {margin-top: 1em; border-bottom:none;
}
@media only screen and (min-width: 32em) { /*512px*/
}
@media only screen and (min-width: 46em) { /*737px*/
/*.footer-text, footer #subfooter, footer #footer, footer #superfooter, #content, header .outer, header #superheader, header #header, header #subheader {
    max-width: 670px;
}*/
}

@media only screen and (min-width: 60em) { /*960px*/
}
@media only screen and (min-width: 80em) { /*1280px*/
}
/*
